/*
Theme Name: Ekko Child
Template: ekko
Theme URI: http://www.ekko-wp.com
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Flexible Multi-Purpose Responsive WordPress Theme
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */

.over-wrapper {
	overflow: visible !important;
}

.over {
	margin-top: -60px;
}
/*
#main .feature-sections-tabs { 
    top: 0 !important;
	background: #efb00e;
	border-top: 1px solid #fff;
}

#main .feature-sections-wrapper .feature-sections-tabs .nav-tabs li { 
	border-right: 1px solid #fff;
}

#main .feature-sections-wrapper .feature-sections-tabs .nav-tabs li:last-child {
    border-right: none;
}

#main .feature-tabs-scroll:hover { 
	color: #fff;
}

#main .feature-sections-wrapper .feature-sections-tabs .nav-tabs li.active a { 
	color: #fff !important;
}
*/
.wpb_single_image + .wpb_gallery .wpb_image_grid_ul { 
	text-align: center;
}

.wpb_single_image + .wpb_gallery .wpb_image_grid_ul li.isotope-item {
    display: inline-block;
    position: relative !important;
    left: auto !important;
    right: auto !important;
    float: none;
    width: 70px;
}

.wpcf7 label {
	color: #2d2d2d;
}

.wpcf7 input,
.wpcf7 textarea {
	color: #2d2d2d;
}

.wpcf7 textarea { 
	resize: vertical !important;
    min-height: 110px !important;
	height: 110px;
    max-height: none !important;
}

.wpcf7 input[type="checkbox"] {
    width: 18px;
    height: 18px;
    vertical-align: text-bottom;
}

.wpcf7 .wpcf7-acceptance a { 
	text-decoration: underline;
}

.wpcf7 span.wpcf7-list-item.first {
    margin-left: 0;
}

.wpcf7 .wpcf7-list-item {
	margin-left: 0 !important;
}

.wpcf7 input.wpcf7-submit {
    margin-top: 15px !important;
}

.wpcf7 select {
	color: #2d2d2d;
}

.ig_content { 
	margin-left: 70px !important;
}

.ig_message p, .ig_message p a {
	color: #1d1d1d;
}

.topbar-extra-content .topbar-search-container input[type="search"] {
    color: #000 !important;
}

